# Uses of Class
org.picocontainer.containers.ImmutablePicoContainer

Packages that use ImmutablePicoContainer
Package
Description
org.picocontainer
This package contains the core API for PicoContainer, a compact container for working with the dependency injection pattern.

## Uses of ImmutablePicoContainer in org.picocontainer

Methods in org.picocontainer with parameters of type ImmutablePicoContainer
Modifier and Type
Method
Description
`void`
Emjection.`setPico(ImmutablePicoContainer container)`